//This JSON was modified by AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "namespace": "console_aspects_section",
  "console_aspects_button@settings_common.section_toggle_base": { 
    "$toggle_view_binding_name": "console_aspects_button_toggle",
    "$glyph_texture": "textures/ui/console_aspects_pack_icon_outline",
    "$glyph_color_texture": "textures/ui/console_aspects_pack_icon_color",
    "$glyph_size": [ 17, 17 ],
    "$button_text": "tab.console_aspects.name",
    "$toggle_property_bag": {
      "#panel_title": "tab.console_aspects.title" 
    }
  },
  "console_aspects_section": {
    "type": "stack_panel",
    "size": [ "100%", "100%c" ],
    "anchor_from": "top_left",
    "anchor_to": "top_left",
    "bindings": [
      {
        "binding_type": "view",
        "source_control_name": "console_aspects_button_toggle",
        "source_property_name": "#toggle_state",
        "target_property_name": "#visible"
      }
    ],
    "controls": [
      {
        "spacer": {
          "type": "panel",
          "size": [ 0, 5 ]
        }
      },
      {
        "console_aspects_title@console_aspects_section.console_aspects_title": {}
      },
      { "padding@how_to_play_common.padding": {
        }
      },
      {
        "console_aspects_changelog@console_aspects_section.console_aspects_changelog": {}
      },
      { "padding@how_to_play_common.padding": {
        }
      },
      {
        "console_aspects_credits@console_aspects_section.console_aspects_credits": {}
      },
      {
        "spacer": {
          "type": "panel",
          "size": [ 0, 5 ]
        }
      }
    ]
  },
  "console_aspects_title": {
    "type": "stack_panel",
    "size": [ "100%", "100%c" ],
    "anchor_from": "center",
    "anchor_to": "center",
    "controls": [
      {
        "title_image@how_to_play_common.image": {
          "texture": "textures/ui/console_aspects_title",
          "size": [ "100%", "96px" ]
        }
      }
    ]
  },
  "console_aspects_changelog": {
    "type": "stack_panel",
    "size": [ "100%", "100%c" ],
    "$universal_section_ignored": false,
    "$default_textures_section_ignored": true,
    "$classic_textures_section_ignored": false,
    "$updated_textures_section_ignored": false,
    "$compatibility_mode_section_ignored": true,
    "$fixes_section_ignored": false,
    "$pack_section_ignored": false,
    "$notes_section_ignored": false,
    "controls": [
      {
        "changelog_header@how_to_play_common.header": {
          "$text": "tab.console_aspects.changelog.section"
        }
      },
      { "padding@how_to_play_common.padding": {
        }
      },
      {
        "changelog_title_section@console_aspects_section.changelog_title_section": {}
      },
      { "padding@how_to_play_common.padding": {
          "ignored": "$universal_section_ignored"
        }
      },
      {
        "changelog_universal_section@console_aspects_section.changelog_universal_section": {
          "ignored": "$universal_section_ignored"
        }
      },
      { "padding@how_to_play_common.padding": {
          "ignored": "$default_textures_section_ignored"
        }
      },
      {
        "changelog_default_textures_section@console_aspects_section.changelog_default_textures_section": {
          "ignored": "$default_textures_section_ignored"
        }
      },
      { "padding@how_to_play_common.padding": {
          "ignored": "$classic_textures_section_ignored"
        }
      },
      {
        "changelog_classic_textures_section@console_aspects_section.changelog_classic_textures_section": {
          "ignored": "$classic_textures_section_ignored"
        }
      },
      { "padding@how_to_play_common.padding": {
          "ignored": "$updated_textures_section_ignored"
        }
      },
      {
        "changelog_updated_textures_section@console_aspects_section.changelog_updated_textures_section": {
          "ignored": "$updated_textures_section_ignored"
        }
      },
      { "padding@how_to_play_common.padding": {
          "ignored": "$compatibility_mode_section_ignored"
        }
      },
      {
        "changelog_compatibility_mode_section@console_aspects_section.changelog_compatibility_mode_section": {
          "ignored": "$compatibility_mode_section_ignored"
        }
      },
      { "padding@how_to_play_common.padding": {
          "ignored": "$fixes_section_ignored"
        }
      },
      {
        "changelog_fixes_section@console_aspects_section.changelog_fixes_section": {
          "ignored": "$fixes_section_ignored"
        }
      },
      { "padding@how_to_play_common.padding": {
          "ignored": "$pack_section_ignored"
        }
      },
      {
        "changelog_pack_section@console_aspects_section.changelog_pack_section": {
          "ignored": "$pack_section_ignored"
        }
      },
      { "padding@how_to_play_common.padding": {
          "ignored": "$notes_section_ignored"
        }
      },
      {
        "changelog_notes_section@console_aspects_section.changelog_notes_section": {
          "ignored": "$notes_section_ignored"
        }
      }
    ]
  },
  "console_aspects_credits": {
    "controls": [
      {
        "credits_title@how_to_play_common.header": {
          "$text": "tab.console_aspects.credits.section"
        }
      },
      {
        "padding@how_to_play_common.padding": {}
      },
      {
        "credits_1@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.1"
        }
      },
      {
        "padding@how_to_play_common.padding": {}
      },
      {
        "credits_2@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.2"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "credits_3@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.3"
        }
      },
      {
        "padding@how_to_play_common.padding": {}
      },
      {
        "credits_4@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.4"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "credits_5@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.5"
        }
      },
      {
        "padding@how_to_play_common.padding": {}
      },
      {
        "credits_6@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.6"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "credits_7@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.7"
        }
      },
      {
        "padding@how_to_play_common.padding": {}
      },
      {
        "credits_8@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.8"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "credits_9@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.9"
        }
      },
      {
        "padding@how_to_play_common.padding": {}
      },
      {
        "credits_10@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.10"
        }
      },
      {
        "padding@how_to_play_common.padding": {}
      },
      {
        "credits_11@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.11"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "credits_12@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.12"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "credits_13@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.13"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "credits_14@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.14"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "credits_15@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.15"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "credits_16@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.16"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "credits_17@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.17"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "credits_18@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.18"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "credits_19@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.19"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "credits_20@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.20"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "credits_21@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.21"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "credits_22@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.22"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "credits_23@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.23"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "credits_24@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.24"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "credits_25@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.25"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "credits_26@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.26"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "credits_27@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.27"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "credits_28@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.28"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "credits_29@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.29"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "credits_30@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.30"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "credits_31@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.31"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "credits_32@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.32"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "credits_33@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.33"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "credits_34@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.credits.34"
        }
      }
    ],
    "size": [
      "100%",
      "100%c"
    ],
    "type": "stack_panel"
  },
  "changelog_title_section": {
    "type": "stack_panel",
    "size": [ "100%", "100%c" ],
    "$rules_line_ignored": false,
    "controls": [
      {
        "changelog_title@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.title"
        }
      },
      { "small_padding@how_to_play_common.small_padding": {
        }
      },
      {
        "changelog_date@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.date" 
        }
      },
      { "padding@how_to_play_common.padding": {
          "ignored": "$rules_line_ignored"
        }
      },
      {
        "changelog_rules@how_to_play_common.paragraph": {
          "ignored": "$rules_line_ignored",
          "$text": "tab.console_aspects.changelog.rules"
        }
      }
    ]
  },
//Use the program you wrote to generate the changelog - no need to do it manually anymore!
  "changelog_classic_textures_section": {
    "controls": [
      {
        "classic_textures_1@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.classic_textures.1"
        }
      },
      {
        "padding@how_to_play_common.padding": {}
      },
      {
        "classic_textures_2@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.classic_textures.2"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "classic_textures_3@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.classic_textures.3"
        }
      }
    ],
    "size": [
      "100%",
      "100%c"
    ],
    "type": "stack_panel"
  },
  "changelog_compatibility_mode_section": {
    "controls": [
      {
        "compatibility_mode_1@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.compatibility_mode.1"
        }
      },
      {
        "padding@how_to_play_common.padding": {}
      },
      {
        "compatibility_mode_2@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.compatibility_mode.2"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "compatibility_mode_3@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.compatibility_mode.3"
        }
      }
    ],
    "size": [
      "100%",
      "100%c"
    ],
    "type": "stack_panel"
  },
  "changelog_default_textures_section": {
    "controls": [
      {
        "default_textures_1@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.default_textures.1"
        }
      },
      {
        "padding@how_to_play_common.padding": {}
      },
      {
        "default_textures_2@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.default_textures.2"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "default_textures_3@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.default_textures.3"
        }
      }
    ],
    "size": [
      "100%",
      "100%c"
    ],
    "type": "stack_panel"
  },
  "changelog_fixes_section": {
    "controls": [
      {
        "fixes_1@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.1"
        }
      },
      {
        "padding@how_to_play_common.padding": {}
      },
      {
        "fixes_2@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.2"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_3@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.3"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_4@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.4"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_5@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.5"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_6@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.6"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_7@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.7"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_8@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.8"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_9@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.9"
        }
      },
      {
        "padding@how_to_play_common.padding": {}
      },
      {
        "fixes_10@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.10"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_11@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.11"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_12@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.12"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_13@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.13"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_14@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.14"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_15@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.15"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_16@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.16"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_17@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.17"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_18@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.18"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_19@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.19"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_20@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.20"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_21@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.21"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_22@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.22"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_23@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.23"
        }
      },
      {
        "padding@how_to_play_common.padding": {}
      },
      {
        "fixes_24@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.24"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_25@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.25"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_26@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.26"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_27@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.27"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_28@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.28"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_29@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.29"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_30@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.30"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_31@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.31"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_32@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.32"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_33@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.33"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_34@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.34"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_35@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.35"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_36@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.36"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_37@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.37"
        }
      },
      {
        "padding@how_to_play_common.padding": {}
      },
      {
        "fixes_38@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.38"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_39@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.39"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_40@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.40"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_41@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.41"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_42@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.42"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_43@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.43"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_44@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.44"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_45@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.45"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_46@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.46"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_47@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.47"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_48@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.48"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_49@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.49"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_50@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.50"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_51@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.51"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_52@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.52"
        }
      },
      {
        "padding@how_to_play_common.padding": {}
      },
      {
        "fixes_53@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.53"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_54@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.54"
        }
      },
      {
        "padding@how_to_play_common.padding": {}
      },
      {
        "fixes_55@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.55"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_56@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.56"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_57@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.57"
        }
      },
      {
        "padding@how_to_play_common.padding": {}
      },
      {
        "fixes_58@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.58"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_59@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.59"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_60@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.60"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_61@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.61"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_62@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.62"
        }
      },
      {
        "padding@how_to_play_common.padding": {}
      },
      {
        "fixes_63@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.63"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_64@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.64"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_65@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.65"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_66@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.66"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_67@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.67"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_68@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.68"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_69@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.69"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_70@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.70"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "fixes_71@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.fixes.71"
        }
      }
    ],
    "size": [
      "100%",
      "100%c"
    ],
    "type": "stack_panel"
  },
  "changelog_notes_section": {
    "controls": [
      {
        "notes_1@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.notes.1"
        }
      },
      {
        "padding@how_to_play_common.padding": {}
      },
      {
        "notes_2@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.notes.2"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "notes_3@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.notes.3"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "notes_4@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.notes.4"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "notes_5@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.notes.5"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "notes_6@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.notes.6"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "notes_7@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.notes.7"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "notes_8@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.notes.8"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "notes_9@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.notes.9"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "notes_10@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.notes.10"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "notes_11@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.notes.11"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "notes_12@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.notes.12"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "notes_13@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.notes.13"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "notes_14@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.notes.14"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "notes_15@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.notes.15"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "notes_16@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.notes.16"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "notes_17@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.notes.17"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "notes_18@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.notes.18"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "notes_19@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.notes.19"
        }
      }
    ],
    "size": [
      "100%",
      "100%c"
    ],
    "type": "stack_panel"
  },
  "changelog_pack_section": {
    "controls": [
      {
        "pack_1@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.pack.1"
        }
      },
      {
        "padding@how_to_play_common.padding": {}
      },
      {
        "pack_2@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.pack.2"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "pack_3@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.pack.3"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "pack_4@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.pack.4"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "pack_5@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.pack.5"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "pack_6@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.pack.6"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "pack_7@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.pack.7"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "pack_8@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.pack.8"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "pack_9@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.pack.9"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "pack_10@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.pack.10"
        }
      },
      {
        "padding@how_to_play_common.padding": {}
      },
      {
        "pack_11@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.pack.11"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "pack_12@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.pack.12"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "pack_13@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.pack.13"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "pack_14@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.pack.14"
        }
      }
    ],
    "size": [
      "100%",
      "100%c"
    ],
    "type": "stack_panel"
  },
  "changelog_universal_section": {
    "controls": [
      {
        "universal_1@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.1"
        }
      },
      {
        "padding@how_to_play_common.padding": {}
      },
      {
        "universal_2@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.2"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_3@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.3"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_4@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.4"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_5@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.5"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_6@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.6"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_7@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.7"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_8@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.8"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_9@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.9"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_10@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.10"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_11@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.11"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_12@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.12"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_13@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.13"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_14@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.14"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_15@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.15"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_16@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.16"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_17@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.17"
        }
      },
      {
        "padding@how_to_play_common.padding": {}
      },
      {
        "universal_18@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.18"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_19@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.19"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_20@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.20"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_21@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.21"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_22@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.22"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_23@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.23"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_24@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.24"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_25@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.25"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_26@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.26"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_27@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.27"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_28@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.28"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_29@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.29"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_30@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.30"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_31@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.31"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_32@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.32"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_33@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.33"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_34@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.34"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_35@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.35"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_36@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.36"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_37@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.37"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_38@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.38"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_39@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.39"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_40@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.40"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_41@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.41"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_42@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.42"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_43@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.43"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_44@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.44"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_45@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.45"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_46@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.46"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_47@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.47"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_48@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.48"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_49@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.49"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_50@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.50"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_51@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.51"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_52@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.52"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_53@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.53"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_54@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.54"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_55@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.55"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_56@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.56"
        }
      },
      {
        "padding@how_to_play_common.padding": {}
      },
      {
        "universal_57@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.57"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_58@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.58"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_59@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.59"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_60@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.60"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_61@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.61"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_62@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.62"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_63@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.63"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_64@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.64"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_65@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.65"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_66@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.66"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_67@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.67"
        }
      },
      {
        "padding@how_to_play_common.padding": {}
      },
      {
        "universal_68@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.68"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_69@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.69"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_70@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.70"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_71@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.71"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_72@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.72"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_73@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.73"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_74@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.74"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_75@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.75"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_76@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.76"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_77@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.77"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_78@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.78"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_79@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.79"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_80@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.80"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_81@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.81"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_82@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.82"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_83@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.83"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_84@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.84"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_85@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.85"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_86@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.86"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_87@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.87"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_88@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.88"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_89@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.89"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_90@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.90"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_91@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.91"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_92@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.92"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_93@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.93"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_94@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.94"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_95@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.95"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_96@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.96"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_97@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.97"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_98@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.98"
        }
      },
      {
        "padding@how_to_play_common.padding": {}
      },
      {
        "universal_99@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.99"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_100@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.100"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_101@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.101"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_102@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.102"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_103@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.103"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_104@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.104"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_105@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.105"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_106@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.106"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_107@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.107"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_108@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.108"
        }
      },
      {
        "padding@how_to_play_common.padding": {}
      },
      {
        "universal_109@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.109"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_110@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.110"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_111@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.111"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_112@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.112"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "universal_113@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.universal.113"
        }
      }
    ],
    "size": [
      "100%",
      "100%c"
    ],
    "type": "stack_panel"
  },
  "changelog_updated_textures_section": {
    "controls": [
      {
        "updated_textures_1@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.1"
        }
      },
      {
        "padding@how_to_play_common.padding": {}
      },
      {
        "updated_textures_2@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.2"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "updated_textures_3@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.3"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "updated_textures_4@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.4"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "updated_textures_5@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.5"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "updated_textures_6@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.6"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "updated_textures_7@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.7"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "updated_textures_8@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.8"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "updated_textures_9@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.9"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "updated_textures_10@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.10"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "updated_textures_11@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.11"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "updated_textures_12@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.12"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "updated_textures_13@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.13"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "updated_textures_14@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.14"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "updated_textures_15@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.15"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "updated_textures_16@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.16"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "updated_textures_17@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.17"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "updated_textures_18@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.18"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "updated_textures_19@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.19"
        }
      },
      {
        "padding@how_to_play_common.padding": {}
      },
      {
        "updated_textures_20@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.20"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "updated_textures_21@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.21"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "updated_textures_22@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.22"
        }
      },
      {
        "padding@how_to_play_common.padding": {}
      },
      {
        "updated_textures_23@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.23"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "updated_textures_24@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.24"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "updated_textures_25@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.25"
        }
      },
      {
        "padding@how_to_play_common.padding": {}
      },
      {
        "updated_textures_26@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.26"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "updated_textures_27@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.27"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "updated_textures_28@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.28"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "updated_textures_29@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.29"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "updated_textures_30@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.30"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "updated_textures_31@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.31"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "updated_textures_32@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.32"
        }
      },
      {
        "padding@how_to_play_common.padding": {}
      },
      {
        "updated_textures_33@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.33"
        }
      },
      {
        "small_padding@how_to_play_common.small_padding": {}
      },
      {
        "updated_textures_34@how_to_play_common.paragraph": {
          "$text": "tab.console_aspects.changelog.updated_textures.34"
        }
      }
    ],
    "size": [
      "100%",
      "100%c"
    ],
    "type": "stack_panel"
  }
}
